Subject: RE: [Catalina22] mast anyone???

From: "Paul" <[email-masked]>
Date: Thu, 14 Apr 2005 20:11:54 -0500

I believe the oval mast is much prized by racers because it bends more
easily at the spreader when tension is applied in an adjustable
backstay. This is a good way to control the shape of the main as the
wind pipes up.

Paul Brook
C22 - Selkie - Fin Keel
Sail Number: 7817
Lake Rathbun, Iowa

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
On Behalf Of W. Bell
Sent: Wednesday, April 13, 2005 12:32 PM
To: [email-masked]
Subject: Re: [Catalina22] mast anyone???

I was looking at it too.  But since i live in FL ... not sure how to get

it home. Am sure it would cost a bunch.

I don't care if it is oval or flat sided.  When ya don't have a mast ...

somthing is better than nothing !

Bill
Pt. Orange, FL

[email-masked] wrote:

> How funny! I was just this second looking at that mast on eBay when
> your message arrived.  I think it's an earlier type oval mast?  Not 
> sure when they went to the flat sided mast.
>
> Having it shipped has got to be more expensive than the mast itself.
> (Assuming it sells for $100)
>
> Lee Scott
> '81 C22 - #10212
>
> [email-masked] wrote:
>
>> Listers~~
>>
>> There must be someone out there in C22 land that needs a mast,
>> right?  How 'bout a spare??? Here's one that's currently selling on 
>> eBay for $100:
>>
>> http://cgi.ebay.com/ebaymotors/ws/eBayISAPI.dll?ViewItem&rd=1&item=45
>> 42875503&category=31281&sspagename=WDVW
>>
>>
>>
>>  
>>

------------------------------------------------------------------------
------------
For information on unsubscribing or contacting the list owner, go to:
www.chipford.com/list_instructs.htm

------------------------------------------------------------------------------------
For information on unsubscribing or contacting the list owner, go to:
www.chipford.com/list_instructs.htm